Subject: Re: bug#23663: Use gzip with Valgrind
From: Jim Meyering <[email-masked]>
To: [email-masked]
Cc: Viktor Schäfer <[email-masked]>, [email-masked]
Date: Wed, 1 Jun 2016 20:47:17 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 23663 notabug
thanks

On Wed, Jun 1, 2016 at 4:49 AM, Vitaly V. Ch <[email-masked]> wrote:
> Hello,
>
> Your question is not clear. Try to reword or provide more details.
>
> With best regards,
>
> Vitaly
>
> On Tuesday, May 31, 2016, Viktor Schäfer <[email-masked]> wrote:
>
>> Hello,
>>
>> I'm curently writing my Bachelor thesis about compression algoritms (LZ77,
>> LZ78) and need to know how someone can measure space consumption of gzip
>> with valgrind. I already tried compiling with CFLAGS=-ggdb but without
>> success.
>> Or is there already a benchmark i can refer on ?
>> I'd appreciate an answer.

Thanks for replying. Feel free to continue the discussion.

My reply here is to close the "issue" that was automatically created
by Vitaly's message and to mark it as a non-bug.